[sword-devel] bindings/objc build broken

Manfred Bergmann manfred.bergmann at me.com
Wed Jan 23 12:21:09 MST 2013

Am 23.01.2013 um 19:41 schrieb "Barnes, Jeffrey" <jbarnesweb at gmail.com>:

> On Jan 23, 2013, at 12:05:20PM, Manfred Bergmann <manfred.bergmann at me.com> wrote:
>> Just out of curiosity, what do you need the objc wrappers for?
> Just want to play around with the API. Develop a simple client. Curiosity while I learn to code in Objective-C/Cocoa.

OK. Can you upgrade to Lion at least?
That would probably be the easiest because the this Xcode project is maintained.


More information about the sword-devel mailing list